### Method

# Camel HTMLParser attr

#### Declaration [src]

    const gchar*
    camel_html_parser_attr (
      CamelHTMLParser* hp,
      const gchar* name
    )

#### Description

No description available.

#### Parameters

`name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.